html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
u,
em,
img,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
form,
label,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
audio,
video,
input {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 10px;
  height: auto;
  width: 100%;
  -webkit-user-drag: none;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-user-select: none;
  user-select: text;
}

u,
em {
  font-style: normal;
}

a {
  text-decoration: none;
  cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}

a,
input,
button,
textarea,
fieldset,
ul,
span,
i,
select,
u,
em,
dl,
dd,
dt {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  border: none;
  outline: none;
}

textarea {
  overflow: auto;
}

a,
img {
  -webkit-touch-callout: none;
}

ol,
ul,
li {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.f-ios {
  cursor: pointer;
}

.f-cb:before,
.f-cb:after {
  content: "";
  display: table;
}

.f-cb:after {
  clear: both;
}

.f-ctr {
  left: 50% !important;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.f-vtr {
  top: 50% !important;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.f-bar-no::-webkit-scrollbar {
  height: 0 !important;
  width: 0 !important;
}

body {
  font-family: "PingFang SC", "Microsoft YaHei", Arial, sans-serif !important;
}

@media (min-width: 1024px) {
  .m-head p a {
    font-size: 1.8em !important;
    font-weight: 600;
  }

  .m-head p a u {
    height: 20px !important;
  }

  .m-case-study {
    max-width: 1140px;
    margin: 0 auto;
  }

  .m-home {
    max-width: 1440px;
    margin: 0 auto;
  }

  .m-media {
    max-width: 1440px;
    margin: 0 auto;
  }
}

@media (min-width: 768px) {
  .u-bg {
    background: transparent url("imgs/bg-02.png") no-repeat 100% 82%;
    background-size: 250px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-head {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #f08200;
    min-height: 160px;
  }

  .m-head .u-home,
  .m-head .u-nav {
    display: none;
  }

  .toptopmenu {
    position: absolute;
    right: 2.6%;
  }

  .m-head .u-girf {
    position: absolute;
    /* right: 105px; */
    right: 0px;
    top: 20px;
  }

  .m-head .u-girf img {
    display: block;
    width: 90px;
  }

  .m-head .u-quiz {
    position: relative;
    right: 0px;
    top: 20px;
    display: none;
  }

  .m-head .u-quiz img {
    display: block;
    width: 90px;
  }

  .m-head .u-line {
    position: absolute;
    /* right: 205px; */
    right: 105px;
    top: 20px;
  }

  .m-head .u-line img {
    display: block;
    width: 40px;
  }

  .m-head .u-fb {
    position: absolute;
    /* right: 255px; */
    right: 150px;
    top: 20px;
  }

  .m-head .u-fb img {
    display: block;
    width: 40px;
  }

  .m-head .u-logo {
    width: 20%;
    position: absolute;
    left: 0;
    top: 10px;
  }

  .m-head .u-logo img {
    margin: 0 auto;
    display: block;
    width: 146px;
    padding: 10px;
    background-color: #f18101;
  }

  .m-head p {
    position: absolute;
    right: 0;
    top: 90px;
    width: 80%;
    display: block !important;
  }

  .m-head p a {
    position: relative;
    display: block;
    width: 12.5%;
    float: left;
    height: 55px;
    background: transparent url("imgs/nav-01.png") no-repeat 50% 0;
    background-size: 20px;
    -ms-behavior: url("backgroundsize.min.htc");
    padding-top: 30px;
    text-align: center;
    color: #fff;
    font-size: 1.4em;
  }

  .m-head p a em {
    display: none;
  }

  .m-head p a span {
    display: block;
  }

  .m-head p a:hover em {
    display: block;
  }

  .m-head p a:hover span {
    display: none;
  }

  .m-head p a u {
    position: absolute;
    top: 33px;
    right: 0;
    display: block;
    width: 2px;
    height: 15px;
    background-color: #fff;
    overflow: hidden;
    font-size: 0;
  }

  .m-head p a.u-nav2 {
    background: transparent url("imgs/nav-02.png") no-repeat 50% 0;
    background-size: 20px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-head p a.u-nav3 {
    background: transparent url("imgs/nav-03.png") no-repeat 50% 0;
    background-size: 20px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-head p a.u-nav4 {
    background: transparent url("imgs/nav-04.png") no-repeat 50% 0;
    background-size: 20px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-head p a.u-nav5 {
    background: transparent url("imgs/nav-05.png") no-repeat 50% 0;
    background-size: 20px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-head p a.u-nav6 {
    background: transparent url("imgs/nav-06.png") no-repeat 50% 0;
    background-size: 20px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-head p a.u-nav7 {
    background: transparent url("imgs/nav-07.png") no-repeat 50% 0;
    background-size: 19px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-head p a.u-nav8 {
    background: transparent url("imgs/nav-08.png") no-repeat 50% 0;
    background-size: 20px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-head p a.u-nav9 {
    background: transparent url("imgs/nav-09.png") no-repeat 50% 0;
    background-size: 20px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-cnt {
    width: 80%;
    margin: auto;
  }

  .m-case-study {
    padding-top: 140px;
  }

  .m-case-study h2 {
    color: #ee8300;
    font-size: 3.5em;
    position: relative;
    border-bottom: 1px solid #ee8300;
    padding-top: 55px;
    letter-spacing: 5px;
  }

  .m-case-study h2 span {
    letter-spacing: 2px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -9px;
    height: 20px;
    font-size: 0.5em;
    background-color: #fff;
    padding-left: 15px;
  }

  .m-case-study h4 {
    padding-top: 10px;
    color: #9fa1a0;
    font-size: 1.8em;
  }

  .m-case-study h4 a {
    color: #9fa1a0;
  }

  .m-case-study h1 {
    padding: 10px 0 20px;
    color: #55125f;
    font-size: 5em;
  }

  .m-case-study h6 {
    font-size: 1.8em;
    color: #000;
    padding-bottom: 15px;
  }

  .m-case-study h6 em {
    color: #ccc;
  }

  .m-case-study h5 {
    display: none;
  }

  .m-case-study .u-cnt-01 img {
    display: block;
    width: 100%;
  }

  .m-case-study .u-cnt-2 {
    background-color: #53135d;
    color: #fff;
    font-size: 1.8em;
    line-height: 2;
    padding: 20px 10% 20px;
    position: relative;
    min-height: 200px;
  }

  .m-case-study .u-cnt-2.u-spe {
    padding-bottom: 120px;
  }

  .m-case-study .u-cnt-2 span {
    margin-top: 15px;
    display: block;
    color: #ef8200;
  }

  .m-case-study .u-cnt-2 b {
    font-size: 1.5em;
    display: inline-block;
    line-height: 1;
  }

  .m-case-study .u-cnt-2 u {
    text-decoration: none;
    position: absolute;
    left: 10%;
    bottom: -30px;
    width: 120px;
    height: 120px;
    background: transparent url("imgs/bg-03.png") no-repeat 50% 50%;
    background-size: 120px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-case-study .u-cnt-2 u span {
    color: #53125e;
    font-size: 1em;
    padding-left: 20px;
    padding-top: 5px;
  }

  .m-case-study .u-cnt-2 u b {
    color: #53125e;
    font-size: 1.5em;
    line-height: 1.3;
    padding-left: 40px;
  }

  .m-case-study .u-cnt-03 {
    position: relative;
    min-height: 100px;
  }

  .m-case-study .u-cnt-03 img {
    position: absolute;
    right: 0;
    top: -120px;
    display: block;
    width: 50%;
    max-width: 410px;
  }

  .m-case-study .u-cnt-04 dt {
    color: #55125f;
    font-size: 3.5em;
    font-weight: 600;
    width: 45%;
    padding-bottom: 20px;
  }

  .m-case-study .u-cnt-04 dt.u-w-all {
    width: 100%;
  }

  .m-case-study .u-cnt-04 dd {
    font-size: 1.8em;
    line-height: 1.8;
    padding-bottom: 30px;
  }

  .m-case-study .u-cnt-04 .u-dd-spe {
    font-weight: 600 !important;
    text-align: center !important;
    font-size: 2em !important;
    display: none;
  }

  .m-case-study .u-cnt-04 .u-dd-spe span {
    display: block !important;
    text-align: right;
    color: #55125f;
    padding-right: 7%;
  }

  .m-case-study .u-cnt-05 {
    position: relative;
    min-height: 320px;
  }

  .m-case-study .u-cnt-05.u-spe {
    min-height: 470px !important;
  }

  .m-case-study .u-cnt-05 img {
    display: block;
    width: 45%;
    max-width: 400px;
    position: absolute;
    left: -12.5%;
    top: 0;
  }

  .m-case-study .u-cnt-06 {
    position: relative;
  }

  .m-case-study .u-cnt-06 dd {
    position: absolute;
    top: 0;
    width: 65%;
    right: 0;
    font-size: 1.8em;
    line-height: 1.8;
    padding-bottom: 30px;
    min-height: 280px;
  }

  .m-case-study .u-cnt-06 dd b {
    display: block;
    color: #55125f;
    font-size: 2em;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 600;
  }

  .m-case-study .u-cnt-07 {
    padding-top: 40px;
  }

  .m-case-study .u-cnt-07 dt {
    position: relative;
    padding-left: 135px;
    font-size: 3.5em;
    color: #55125f;
    font-weight: 600;
    padding-top: 80px;
  }

  .m-case-study .u-cnt-07 dt img {
    position: absolute;
    top: 0;
    left: 0;
    width: 120px;
    background-color: #ef8200;
    display: block;
    padding-left: 40px;
    padding-right: 8px;
    padding-top: 8px;
    padding-bottom: 45px;
  }

  .m-case-study .u-cnt-07 dd {
    padding: 15px 10% 0 135px;
    font-size: 1.8em;
    line-height: 1.8;
  }

  .m-case-study .u-cnt-6 {
    padding-top: 30px;
  }

  .m-case-study .u-cnt-6 dt a {
    font-size: 0;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: transparent url("imgs/btn-01.png") no-repeat 0 0;
    background-size: 40px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-case-study .u-cnt-6 dt a.u-btn2 {
    background: transparent url("imgs/btn-02.png") no-repeat 0 0;
    background-size: 40px;
    -ms-behavior: url("backgroundsize.min.htc");
    margin-left: 15px;
  }

  .m-case-study .u-cnt-6 dd {
    margin-top: 10px;
    border-top: 1px solid #f28202;
    text-align: right;
    padding-top: 10px;
    font-size: 1.6em;
  }

  .m-case-study .u-cnt-6 dd a {
    color: #f28202;
  }

  .m-to-top {
    position: fixed;
    right: 5px;
    top: 81%;
    display: inline-block;
  }

  .m-to-top img {
    display: block;
    width: 40px;
  }

  .m-im {
    position: fixed;
    left: 5px;
    top: 60%;
    display: block;
    width: 60px;
  }

  .m-im img {
    display: inline-block;
    width: 100%;
    margin: 5px 0;
  }

  .m-media {
    padding-top: 140px;
  }

  .m-media h2 {
    color: #ee8300;
    font-size: 3.5em;
    position: relative;
    border-bottom: 1px solid #ee8300;
    padding-top: 55px;
    letter-spacing: 5px;
  }

  .m-media h2 span {
    letter-spacing: 2px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -9px;
    height: 20px;
    font-size: 0.5em;
    background-color: #fff;
    padding-left: 15px;
  }

  .m-media h4 {
    padding-top: 10px;
    color: #9fa0a0;
    font-size: 1.6em;
  }

  .m-media h4 a {
    color: #9fa0a0;
  }

  .m-media .m-tab {
    text-align: center;
    padding: 30px 0;
  }

  .m-media .m-tab a {
    display: inline-block;
    border-bottom: 3px solid #fff;
    font-size: 2.6em;
    line-height: 1.5;
    font-weight: 700;
    color: #9f9f9f;
    margin: 0 10px;
    padding: 0 5px;
  }

  .m-media .m-tab a.z-on {
    color: #f18101;
    border-bottom-color: #f18101;
  }

  .m-media .m-list {
    display: none;
  }

  .m-media .m-list.z-show {
    display: block;
  }

  .m-media .m-list ul li {
    width: 50%;
    float: left;
    padding-right: 10px;
    margin-bottom: 25px;
  }

  .m-media .m-list ul li img {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 15px 0;
    background-color: #000;
  }

  .m-media .m-list ul li.u-rt {
    padding-left: 10px;
    padding-right: 0;
  }

  .m-media .m-list ul li span {
    display: block;
    font-size: 1.6em;
    line-height: 2;
  }

  .m-home {
    padding-top: 140px;
  }

  .m-home h2 {
    color: #ee8300;
    font-size: 3.5em;
    position: relative;
    border-bottom: 1px solid #ee8300;
    padding-top: 55px;
    letter-spacing: 5px;
  }

  .m-home h2 span {
    letter-spacing: 2px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -9px;
    height: 20px;
    font-size: 0.5em;
    background-color: #fff;
    padding-left: 15px;
  }

  .m-home h3 {
    margin-top: 20px;
    color: #9ea09f;
    font-size: 3em;
    text-align: center;
    letter-spacing: 5px;
    border-bottom: 1px solid #9ea09f;
    padding: 20px 0;
  }

  .m-home .m-tab {
    text-align: center;
    padding: 30px 0;
  }

  .m-home .m-tab a {
    display: inline-block;
    border-bottom: 3px solid #fff;
    font-size: 2.6em;
    line-height: 1.5;
    font-weight: 700;
    color: #9f9f9f;
    margin: 0 10px;
    padding: 0 5px;
  }

  .m-home .m-tab a.z-on {
    color: #f18101;
    border-bottom-color: #f18101;
  }

  .m-home .m-list {
    display: none;
  }

  .m-home .m-list.z-show {
    display: block;
  }

  .m-home .u-item {
    position: relative;
    border-bottom: 1px solid #cfcfcf;
    padding-bottom: 40px;
    margin-top: 40px;
  }

  .m-home .u-item.u-no-brd {
    border: none;
  }

  .m-home .u-item img {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 37.5%;
    max-width: 358px;
  }

  .m-home .u-item span {
    display: inline-block;
    border: 1px solid #f18101;
    border-radius: 3px;
    color: #f18101;
    font-size: 1.4em;
    padding: 2px 4px;
  }

  .m-home .u-item dl {
    min-height: 190px;
    width: 60%;
  }

  .m-home .u-item dl dt {
    font-size: 3em;
    font-weight: 700;
    padding: 10px 0;
  }

  .m-home .u-item dl dt a {
    color: #53135d;
  }

  .m-home .u-item dl dd {
    display: block;
    font-size: 1.6em;
    line-height: 1.5;
  }

  .m-home .u-item h4 {
    padding-top: 8px;
    display: block;
    font-size: 1.5em;
    line-height: 1.5;
    color: #9fa1a0;
  }

  .swiper-container {
    width: 100%;
    padding: 50px 0 !important;
  }

  .swiper-container .swiper-wrapper .swiper-slide {
    position: relative;
  }

  .swiper-container .swiper-wrapper .swiper-slide .u-banner {
    display: block;
    width: 100%;
  }

  .swiper-container .swiper-wrapper .swiper-slide .u-title {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    text-align: center;
    font-size: 3em;
    line-height: 2;
    background-color: rgba(0, 0, 0, 0.5);
  }

  .swiper-container .swiper-wrapper .swiper-slide .u-btn {
    position: absolute;
    width: 70px;
    height: 70px;
    display: block;
    left: 50%;
    top: 50%;
    z-index: 333;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
  }

  .swiper-container .swiper-pagination {
    bottom: 0 !important;
  }

  .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 18px;
    height: 18px;
    border: 1px solid #9fa0a0;
    background: none;
    margin: 0 6px !important;
  }

  .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    border-color: #f08300;
    background: #f08300;
  }

  .swiper-container .swiper-btn-next,
  .swiper-container .swiper-btn-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    padding: 3px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    z-index: 100;
  }

  .swiper-container .swiper-btn-next img,
  .swiper-container .swiper-btn-prev img {
    display: block;
    width: 15px;
    margin: 2px auto;
    cursor: pointer;
  }

  .swiper-container .swiper-btn-next {
    left: 20px;
  }

  .swiper-container .swiper-btn-prev {
    right: 20px;
  }

  .swiper-container .u-more {
    height: 10px;
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    background-color: #53135d;
  }

  .swiper-container .u-more a {
    position: absolute;
    right: 20px;
    top: 5px;
    border: 1px solid #53135d;
    color: #53135d;
    font-size: 1.4em;
    border-radius: 5px;
    padding: 0 10px;
    z-index: 101;
  }

  .m-iframe {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 820px;
    height: 540px;
    transform: translate(-50%, -50%);
    z-index: 900;
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 10px;
  }

  .m-iframe h4 {
    text-align: right;
  }

  .m-iframe h4 a {
    display: inline-block;
  }

  .m-iframe h4 img {
    width: 20px;
    display: block;
  }

  .m-iframe iframe {
    width: 800px;
    height: 450px;
  }

  .m-iframe h6 {
    position: absolute;
    bottom: 10px;
    left: 0;
    text-align: center;
    width: 100%;
  }

  .m-iframe h6 a {
    display: inline-block;
    margin: 0 5px;
  }

  .m-iframe h6 a img {
    width: 30px;
  }
}

@media (max-width: 767px) {
  .m-head {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #f08200;
    min-height: 40px;
    padding-top: 40px;
  }

  .m-head .u-logo,
  .m-head .u-girf,
  .m-head .u-quiz,
  .m-head .u-line,
  .m-head .u-fb {
    display: none;
  }

  .m-head .u-home,
  .m-head .u-nav {
    position: absolute;
    left: 10px;
    top: 0;
    padding-top: 10px;
  }

  .m-head .u-home img,
  .m-head .u-nav img {
    display: block;
    width: 25px;
  }

  .m-head .u-nav {
    left: auto;
    right: 15px;
    padding-top: 8px;
  }

  .m-head p {
    display: none;
    padding-left: 10px;
    padding-bottom: 10px;
  }

  .m-head p a {
    display: block;
    font-size: 1.4em;
    color: #fff;
    font-weight: 700;
    line-height: 2;
  }

  .m-head p a em,
  .m-head p a u {
    display: none;
  }

  .m-cnt {
    width: 80%;
    margin: auto;
  }

  .m-case-study {
    padding-top: 40px;
  }

  .m-case-study h2 {
    color: #ee8300;
    font-size: 2.5em;
    position: relative;
    border-bottom: 1px solid #ee8300;
    padding-top: 35px;
    letter-spacing: 5px;
  }

  .m-case-study h2 span {
    letter-spacing: 2px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -9px;
    height: 20px;
    font-size: 0.5em;
    background-color: #fff;
    padding-left: 15px;
  }

  .m-case-study h4 {
    padding-top: 10px;
    color: #9fa1a0;
    font-size: 1.2em;
  }

  .m-case-study h4 a {
    color: #9fa1a0;
  }

  .m-case-study h1 {
    padding: 6px 0;
    color: #55125f;
    font-size: 3em;
    font-weight: 600;
  }

  .m-case-study h6 {
    font-size: 1.4em;
    color: #000;
  }

  .m-case-study h6 em {
    color: #ccc;
  }

  .m-case-study h5 {
    text-align: right;
  }

  .m-case-study h5 img {
    display: inline-block;
    width: 25px;
  }

  .m-case-study .u-cnt-1 img {
    display: block;
    width: 100%;
  }

  .m-case-study .u-cnt-2 {
    background-color: #53135d;
    color: #fff;
    font-size: 1.2em;
    line-height: 1.5;
    padding: 15px 10%;
    position: relative;
  }

  .m-case-study .u-cnt-2.u-spe {
    padding-bottom: 70px;
  }

  .m-case-study .u-cnt-2 span {
    margin-top: 15px;
    display: block;
    color: #ef8200;
  }

  .m-case-study .u-cnt-2 b {
    font-size: 1.4em;
  }

  .m-case-study .u-cnt-2 u {
    text-decoration: none;
    position: absolute;
    left: 9%;
    bottom: -10px;
    width: 70px;
    height: 70px;
    background: transparent url("imgs/bg-03.png") no-repeat 50% 50%;
    background-size: 70px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-case-study .u-cnt-2 u span {
    color: #53125e;
    font-size: 0.8em;
    padding-left: 10px;
    padding-top: 8px;
    margin-top: 0;
  }

  .m-case-study .u-cnt-2 u b {
    color: #53125e;
    font-size: 1.3em;
    line-height: 1.5;
    padding-left: 28px;
  }

  .m-case-study .u-cnt-3 {
    padding: 20px 25px 10px;
  }

  .m-case-study .u-cnt-3 img {
    display: block;
    width: 100%;
  }

  .m-case-study .u-cnt-4 dt {
    color: #55125f;
    font-size: 2em;
    padding-bottom: 8px;
    font-weight: 600;
  }

  .m-case-study .u-cnt-4 dd {
    font-size: 1.2em;
    line-height: 1.8;
    padding-bottom: 10px;
  }

  .m-case-study .u-cnt-4 dd b {
    display: block;
    color: #55125f;
    font-size: 1.65em;
    line-height: 1;
    margin-bottom: 10px;
    font-weight: 600;
  }

  .m-case-study .u-cnt-4 .u-dd-spe {
    font-weight: 600 !important;
    text-align: center !important;
    font-size: 1.2em !important;
  }

  .m-case-study .u-cnt-4 .u-dd-spe span {
    display: block !important;
    text-align: right;
    color: #55125f;
    padding-right: 7%;
  }

  .m-case-study .u-cnt-5 {
    background: transparent url("imgs/bg-02.png") no-repeat 100% 0;
    background-size: 180px;
    -ms-behavior: url("backgroundsize.min.htc");
    padding-top: 40px;
  }

  .m-case-study .u-cnt-5 dt {
    position: relative;
    padding-left: 65px;
    font-size: 1.8em;
    color: #55125f;
    font-weight: 600;
    padding-top: 80px;
  }

  .m-case-study .u-cnt-5 dt img {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    background-color: #ef8200;
    display: block;
    padding-left: 40px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 45px;
  }

  .m-case-study .u-cnt-5 dd {
    padding: 15px 10% 0;
    line-height: 1.85;
  }

  .m-case-study .u-cnt-6 {
    padding-top: 30px;
  }

  .m-case-study .u-cnt-6 dt a {
    display: inline-block;
    width: 75px;
    height: 25px;
    line-height: 27px;
    font-size: 1.2em;
    color: #fff;
    text-align: center;
    padding-left: 22px;
    background: transparent url("imgs/btn-03.png") no-repeat 0 0;
    background-size: 75px;
    -ms-behavior: url("backgroundsize.min.htc");
  }

  .m-case-study .u-cnt-6 dt a.u-btn2 {
    background: transparent url("imgs/btn-04.png") no-repeat 0 0;
    background-size: 75px;
    -ms-behavior: url("backgroundsize.min.htc");
    margin-left: 10px;
  }

  .m-case-study .u-cnt-6 dd {
    margin-top: 10px;
    border-top: 1px solid #f28202;
    text-align: right;
    padding-top: 10px;
  }

  .m-case-study .u-cnt-6 dd a {
    color: #f28202;
  }

  .m-to-top {
    position: fixed;
    right: 5px;
    top: 62%;
  }

  .m-to-top img {
    display: block;
    width: 25px;
  }

  .m-im {
    display: none;
  }

  .m-media {
    padding-top: 40px;
  }

  .m-media h2 {
    color: #ee8300;
    font-size: 2.5em;
    position: relative;
    border-bottom: 1px solid #ee8300;
    padding-top: 35px;
    letter-spacing: 5px;
  }

  .m-media h2 span {
    letter-spacing: 2px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -9px;
    height: 20px;
    font-size: 0.5em;
    background-color: #fff;
    padding-left: 15px;
  }

  .m-media h4 {
    padding-top: 5px;
    color: #9fa0a0;
    font-size: 1.2em;
  }

  .m-media h4 a {
    color: #9fa0a0;
  }

  .m-media .m-tab {
    text-align: center;
    padding: 20px 0;
  }

  .m-media .m-tab a {
    display: inline-block;
    border-bottom: 3px solid #fff;
    font-size: 1.4em;
    line-height: 1.5;
    font-weight: 600;
    color: #9f9f9f;
    margin: 0 5px;
    padding: 0 2px;
  }

  .m-media .m-tab a.z-on {
    color: #f18101;
    border-bottom-color: #f18101;
  }

  .m-media .m-list {
    display: none;
  }

  .m-media .m-list.z-show {
    display: block;
  }

  .m-media .m-list ul li {
    width: 50%;
    float: left;
    padding-right: 5px;
    margin-bottom: 15px;
  }

  .m-media .m-list ul li img {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 5px 0;
    background-color: #000;
  }

  .m-media .m-list ul li.u-rt {
    padding-left: 5px;
    padding-right: 0;
  }

  .m-media .m-list ul li span {
    display: block;
    font-size: 1.2em;
    line-height: 2;
  }

  .m-home {
    padding-top: 40px;
  }

  .m-home h2 {
    color: #ee8300;
    font-size: 2.5em;
    position: relative;
    border-bottom: 1px solid #ee8300;
    padding-top: 35px;
    letter-spacing: 5px;
  }

  .m-home h2 span {
    letter-spacing: 2px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -9px;
    height: 20px;
    font-size: 0.5em;
    background-color: #fff;
    padding-left: 15px;
  }

  .m-home h3 {
    margin-top: 15px;
    color: #9ea09f;
    font-size: 2em;
    text-align: center;
    letter-spacing: 5px;
    border-bottom: 1px solid #9ea09f;
    padding: 8px 0 15px;
  }

  .m-home .m-tab {
    text-align: center;
    padding: 20px 0;
  }

  .m-home .m-tab a {
    display: inline-block;
    border-bottom: 3px solid #fff;
    font-size: 1.4em;
    line-height: 1.5;
    font-weight: 600;
    color: #9f9f9f;
    margin: 0 5px;
    padding: 0 2px;
  }

  .m-home .m-tab a.z-on {
    color: #f18101;
    border-bottom-color: #f18101;
  }

  .m-home .m-list {
    display: none;
  }

  .m-home .m-list.z-show {
    display: block;
  }

  .m-home .u-item {
    border-bottom: 1px solid #cfcfcf;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }

  .m-home .u-item.u-no-brd {
    border: none;
  }

  .m-home .u-item img {
    display: block;
    width: 100%;
  }

  .m-home .u-item span {
    display: inline-block;
    border: 1px solid #f18101;
    color: #f18101;
    font-size: 1.2em;
    line-height: 1;
    padding: 1px 2px;
  }

  .m-home .u-item dl {
    width: 100%;
  }

  .m-home .u-item dl dt {
    font-size: 1.6em;
    line-height: 1.25;
    font-weight: 600;
    padding-bottom: 10px;
    padding-top: 5px;
  }

  .m-home .u-item dl dt a {
    color: #53135d;
  }

  .m-home .u-item dl dd {
    display: none;
  }

  .m-home .u-item h4 {
    display: block;
    font-size: 1.4em;
    line-height: 1.5;
    color: #9fa1a0;
    padding-top: 5px;
  }

  .m-home .u-item h4 em {
    display: block;
    font-size: 0;
    height: 1px;
    width: 100%;
    overflow: hidden;
  }

  .swiper-container {
    width: 100%;
    padding: 30px 0 35px !important;
  }

  .swiper-container .swiper-wrapper .swiper-slide {
    position: relative;
  }

  .swiper-container .swiper-wrapper .swiper-slide .u-banner {
    display: block;
    width: 100%;
  }

  .swiper-container .swiper-wrapper .swiper-slide .u-title {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    text-align: center;
    font-size: 2em;
    line-height: 2;
    background-color: rgba(0, 0, 0, 0.5);
  }

  .swiper-container .swiper-wrapper .swiper-slide .u-btn {
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
  }

  .swiper-container .swiper-pagination {
    bottom: 0 !important;
  }

  .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border: 1px solid #9fa0a0;
    background: none;
    margin: 0 6px !important;
  }

  .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    border-color: #f08300;
    background: #f08300;
  }

  .swiper-container .swiper-btn-next,
  .swiper-container .swiper-btn-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    padding: 3px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    z-index: 100;
  }

  .swiper-container .swiper-btn-next img,
  .swiper-container .swiper-btn-prev img {
    display: block;
    width: 12px;
    margin: 0px auto;
    cursor: pointer;
  }

  .swiper-container .swiper-btn-next {
    left: 20px;
  }

  .swiper-container .swiper-btn-prev {
    right: 20px;
  }

  .swiper-container .u-more {
    height: 8px;
    position: absolute;
    bottom: 27px;
    left: 0;
    width: 100%;
    background-color: #53135d;
  }

  .swiper-container .u-more a {
    position: absolute;
    right: 20px;
    top: 5px;
    border: 1px solid #53135d;
    color: #53135d;
    font-size: 1.2em;
    line-height: 1;
    border-radius: 3px;
    padding: 1px 6px;
    z-index: 101;
  }

  .m-iframe {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 280px;
    transform: translate(-50%, -50%);
    z-index: 900;
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 10px;
  }

  .m-iframe h4 {
    text-align: right;
  }

  .m-iframe h4 a {
    display: inline-block;
  }

  .m-iframe h4 img {
    width: 20px;
    display: block;
  }

  .m-iframe iframe {
    width: 100%;
    height: 200px;
  }

  .m-iframe h6 {
    position: absolute;
    bottom: 10px;
    left: 0;
    text-align: center;
    width: 100%;
  }

  .m-iframe h6 a {
    display: inline-block;
    margin: 0 5px;
  }

  .m-iframe h6 a img {
    width: 25px;
  }
}

.u-p-spca {
  padding: 30px 0;
}

.m-foot {
  background-color: #f18101;
  text-align: center;
  margin-top: 30px;
}

.m-foot h2 {
  background: #53135d;
  color: #fff;
  font-size: 1.4em;
  line-height: 1.5;
  letter-spacing: 2px;
  padding: 8px 10px;
}

.m-foot h6 {
  width: 100%;
  padding-top: 30px;
}

.m-foot h6 img {
  width: 30%;
  max-width: 190px;
}

.m-foot p {
  color: #fff;
  font-size: 1.4em;
  line-height: 1.5;
  padding: 20px;
}

.m-foot h4 {
  padding-bottom: 20px;
}

.m-foot h4 img {
  display: inline-block;
  width: 8%;
  max-width: 45px;
  margin: 0 10px;
}

.m-mask {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 888;
  display: none;
}

.spcaAdd {
  padding: 10px 0;
}
